@charset "utf-8";
.share_box .share-link {
    text-align: left;
}

/*列表通用 index article*/

/*------------ article ------------*/

.article-list .item .box {
    margin: 0 auto 45px;
    padding-bottom: 35px;
    position: relative;
}

.article-list .item .pic {
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}

.article-list .item .top_box {
    padding: 0;
    transition: all 0.3s ease;
}

.article-list .text-all {
    border-color: transparent;
}

.type3 .article-list .Category+.date:before {
    background: #fff;
}

.article-list .item .date {
    color: #ccc;
    border-color: #ccc;
}

.type2 .keyword_box:before {
    background: #a8bfef;
}

.type4 .right-box .tit, .type4 .article-list .date:before {
    color: #fff;
}

.article-list .item .name {
    color: #222;
}

.article-list .item .box:hover .name {
    color: #fff;
}

.article-list .item .description {
    color: #888;
}

.article-list .item .box:hover .description {
    color: #fff;
}

.article-box .keyword_box, .article-box .keyword li a, .article-box .keyword_box:before, .keyword li a {
    color: #787878;
    border-color: #787878;
    background: none;
    border-radius: 0;
}

.keyword_box .keyword li a:hover {
    color: #952122;
    text-decoration: underline;
}

.article-box .keyword li a:hover {
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    border-color: #952122;
    color: #fff;
}

/* type5 */

.type5 .article-box .box:hover .keyword_box, .type5 .article-box .box:hover .keyword li a, .type5 .box:hover .keyword li a, .type5 .article-box .article-list .box:hover .Category, .type5 .article-box .box:hover .keyword_box:before, .type5 .box:hover .keyword_box:before, .type5 .box:hover .keyword li+li:before {
    color: #ccc;
    border-color: #ccc;
    background: none;
    border-radius: 0;
}

.type5 .article-list .item .top_box {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.type5 .article-list .item .pic {
    padding-right: 10px;
    padding-bottom: 10px;
    margin: 0;
    overflow: hidden;
}

.type5 .article-list .item .text {
    position: relative;
    border: 1px solid #f5f5f5;
    border-top: 0;
    transition: all 0.3s ease;
    margin: 0;
    padding: 0 15px 15px;
}

.type5 .article-list .item .text::before {
    -webkit-transition: all .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: all .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transition-property: top, bottom, -webkit-transform;
    transition-property: top, bottom, -webkit-transform;
    transition-property: transform, top, bottom;
    transition-property: transform, top, bottom, -webkit-transform;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 100%;
    z-index: -1;
    margin-top: calc(-1 * ((100% - 1rem) * 0.64 + 7rem));
    background: #333;
    transition: all 0.3s ease;
}

.type5 .article-list .item .box:hover .text::before {
    -webkit-transform: skewX(0);
    transform: skewX(0);
    top: 2rem;
    bottom: 0;
}

.type5 .article-list .item .date {
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Anton', sans-serif;
    font-weight: 500;
    background: #333;
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-radius: 0;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: row;
    left: -20px;
    width: calc(100% + 40px);
    height: auto;
    margin: 0;
    justify-content: flex-start;
    line-height: 1;
    padding: 15px 0 10px 25px;
    transition: all 0.3s ease;
}

.type5 .article-list .item .box:hover .date {
    background: unset;
    color: #fff;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.type5 .article-list .item .date {
    display: flex;
    flex-wrap: wrap;
}

.type5 .article-list .date .years {
    order: 1;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.8px;
}

.type5 .article-list .date .month {
    order: 2;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.8px;
}

.type5 .article-list .date .day {
    order: 3;
    display: inline;
    width: auto;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.8px;
}

.type5 .article-list .date .day:before {
    content: '.';
}

/* type5 */

.article-date {
    margin: auto;
}

.type1 .article-list .btn.more, .type4 .article-list .btn.more {
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    font-family: 'Anton', serif;
    font-weight: 500;
    border-radius: 0;
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
}

.type1 .article-list .btn.more:before, .type4 .article-list .btn.more:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #333;
    transition: all .3s ease;
    border-radius: 0;
}

.type1 .article-list .box .btn.more:hover:before, .type4 .article-list .box:hover .btn.more:before {
    opacity: 0;
}

/* type1 */

.type1 .article-list .item .box {
    overflow: hidden;
    padding: 10px;
}

.type1 .article-list .item .box:before {
    -webkit-transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s, -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX(100%) skewX(45deg);
    transform: translateX(100%) skewX(45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #333;
    transition: all 0.3s ease;
}

.type1 .article-list .item .box:hover:before {
    -webkit-transform: translateX(0) skewX(0);
    transform: translateX(0) skewX(0);
}

.type1 .article-list .item .date {
    font-family: 'Anton', serif;
    font-weight: 500;
    color: #888;
}

.type1 .article-list .item .box:hover .btn.more {
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    color: #fff;
}

.type1 .article-list .item .box:hover .btn.more:before {
    background: #fff;
    color: #333;
}

.type1 .article-list .item .box:hover .btn.more {
    color: #333;
}

/* type2 */

.type2 .article-list .item .box {
    overflow: hidden;
    padding: 10px;
}

.type2 .article-list .item .box:before {
    -webkit-transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s, -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: translateX(-100%) skewX(-45deg);
    transform: translateX(-100%) skewX(-45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    transition: all 0.3s ease;
}

.type2 .article-list .item .box:hover:before {
    -webkit-transform: translateX(0) skewX(0);
    transform: translateX(0) skewX(0);
}

/* type2 */

.type2 .article-list .item:nth-of-type(2n) .box::before {
    -webkit-transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s, -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX(100%) skewX(45deg);
    transform: translateX(100%) skewX(45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #333;
    transition: all 0.3s ease;
}

.type2 .article-list .item:nth-of-type(2n) .box:hover:before {
    -webkit-transform: translateX(0) skewX(0);
    transform: translateX(0) skewX(0);
}

.type2 .article-list .item .date {
    font-family: 'Anton', serif;
    font-weight: 500;
    color: #888;
}

/* type3 */

.type3 .article-list .item .box {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.type3 .article-list .item .pic {
    padding-right: 10px;
    padding-bottom: 10px;
    margin: 0;
    overflow: hidden;
}

.type3 .article-list .item .text {
    position: relative;
    border: 1px solid #f5f5f5;
    border-top: 0;
    transition: all 0.3s ease;
    margin: 0;
    padding: 15px 15px 15px;
}

.type3 .article-list .item .text::before {
    -webkit-transition: all .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: all .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transition-property: top, bottom, -webkit-transform;
    transition-property: top, bottom, -webkit-transform;
    transition-property: transform, top, bottom;
    transition-property: transform, top, bottom, -webkit-transform;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 100%;
    z-index: -1;
    margin-top: calc(-1 * ((100% - 1rem) * 0.64 + 7rem));
    background: #333;
    transition: all 0.3s ease;
}

.type3 .article-list .item .box:hover .text::before {
    -webkit-transform: skewX(0);
    transform: skewX(0);
    top: 2rem;
    bottom: 0;
}

.type3 .article-box .box:hover .keyword_box, .type3 .article-box .box:hover .keyword_box:before, .type3 .box:hover .keyword li a, .type3 .box:hover .keyword_box:before {
    color: #fff;
    border-color: #fff;
    background: none;
    border-radius: 0;
}

.type3 .box:hover .keyword li a:hover {
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    border-color: #952122;
}

.article-box .article-list .Category {
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    padding: 0 10px;
    color: #fff;
}

.type3 .article-list .item .date {
    font-family: 'Anton', serif;
    font-weight: 500;
    color: #888;
}

.type3 .article-list .Category+.date:before {
    background: #aaa;
}

/* type4 */

.type4 .article-list .item .box {
    overflow: hidden;
    padding: 10px;
}

.type4 .article-list .item .box:before {
    -webkit-transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    transition: transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s, -webkit-transform .4s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: translateX(-100%) skewX(-45deg);
    transform: translateX(-100%) skewX(-45deg);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    transition: all 0.3s ease;
}

.type4 .article-list .item .box:hover:before {
    -webkit-transform: translateX(0) skewX(0);
    transform: translateX(0) skewX(0);
}

.type4 .article-list .item .date {
    font-family: 'Anton', serif;
    font-weight: 500;
    color: #888;
}

.type4 .article-list .date .month, .type4 .article-list .date .years {
    font-weight: 500;
}

.type4 .article-list .item .box:hover .date {
    color: #fff;
}

.type4 .right-box .tit, .type4 .article-list .date:before {
    color: #888;
}

.type4 .box:hover .right-box .tit, .type4 .article-list .box:hover .date:before {
    color: #fff;
}

.type4 .article-list .box:hover .btn.more {
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    color: #fff;
    z-index: 60;
}

/*------------ keyword_box ------------*/

.keyword_box.detail li a, .keyword_box.detail li a:hover {
    background: none;
    border: none;
    padding: 0px 0px;
}

.keyword_box.detail li+li:before {
    content: ','
}

.keyword_box i {
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}

.article-detail .fb {
    padding: 10px 0 5px;
}

.keyword_box.detail {
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #952122;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}

.type5 .keyword_box.detail ul {
    white-space: normal;
    overflow: inherit;
}

.type5 .keyword li a:hover {
    text-decoration: underline;
    color: #999;
}

/*!列表通用 index article*/

/*------------ detail-main ------------*/

.share_box {
    text-align: left;
    order: 3;
    width: 100%;
}

.article-header {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 30px;
}

.article-date {
    width: 100%;
    margin: 0px auto;
    color: #8490e0;
    background: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    text-align: left;
    display: flex;
    font-family: 'Anton', serif;
    background: #952122;
    background: -moz-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to right, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.article-date .day {
    order: 3;
}

.article-date .month {
    order: 2;
}

.article-date .month:before, .article-date .day:before {
    content: '-';
    display: inline-block;
}

.pic_box {
    padding: 0px;
    margin: 20px 0 30px;
    max-width: 650px;
}

.pic_box img {
    width: 100%;
}

.article-detail .share_box {
    text-align: left;
}

.article-title {
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    margin: 1px auto;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #434253;
}

.btn-box {
    text-align: left;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px) {
    .pic_box {
        padding: 0;
        margin: 10px 0 20px;
    }
}

@media screen and (max-width: 769px) {
    .article-list .text-all {
        padding-bottom: 0;
    }
}

@media screen and (max-width: 480px) {}